body {
	text-align: center;
	margin: 0;
	background-color: #f0f0f0;
}

a:link,a:visited {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

a:focus,a:active {
	color: #ec7404;
	text-decoration: underline;
}

#Seite {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 1008px;
	background-color: #fff;
	overflow: hidden;
}

#TopLeftLeft {
	width: 20px;
	height: 185px;
	padding: 0;
	background-color: #b21f17;
	float: left;
}

#TopLeft {
	width: 185px;
	height: 185px;
	padding: 0;
	background-color: #ec7404;
	float: left;
}

#TopCenter {
	width: 598px;
	height: 185px;
	margin-left: 205px;
	padding: 0;
	background-color: #808080;
	overflow: hidden;
}

#CenterBack {
	background-color: #e3e4e5;
	width: 803px;
	margin-left: 205px;
}

#TopRight {
	width: 205px;
	height: 185px;
	padding: 0;
	background-color: #ec7404;
	float: right;
}

#MidLeftCenter {
	width: 803px;
	height: 20px;
}

#Links {
	margin-left: 20px;
	width: 185px;
	float: left;
	background-color: #ffffff;
	height: 99%;
}

#Navigation {
	padding-left: 15px;
}

#Navigation ul {
	list-style-type: none;
	font-family: Georgia, Times, serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 16px;
	margin: -3px 0 0 0;
}

#Navigation li {
	margin: 0 0 5px -40px;
	padding: 3px 0;
	border-bottom: 1px solid #ec7404;
	width: 150px;
}

#Navigation a {
	font-family: Georgia, Times, serif;
	display: block;
	padding: 0px 0px 5px 0px;
	color: #000;
	background-color: #fff;
	text-decoration: none; 
}

#Navigation a.aktiv {
	color: #ec7404;
	font-weight: bold;
}

#Navigation a.Wechsel {
	font-family: Georgia, Times, serif;
	color: #b21f17;
	margin-top: 10px;
}

#Navigation .Sub {
	margin-left: -20px;
}

#Navigation .Sub li {
	margin: 1px 0 0 0;
	padding: 0;
	border: none;
	width: auto;
}

#Navigation .Sub a {
	display: block;
	padding: 0px;
	background-color: #fff;
	border: none;
}

#Right {
	width: 205px;
	float: right;
	padding: 0;
	margin: -20px 0 0 0;
	background-color: #e3e4e5;
	height: 100.01%;
}

#Right h1 {
	color: #ffffff;
	background-color: #b21f17;
	font-size: 14px;
	font-family: Georgia, Times, serif;
	line-height: 20px;
	padding: 0 15px;
	margin: 0;
	height: 20px;
}

#Right p {
	padding: 0 15px;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

#Right a {
	color: #ec7404;
	text-decoration: none;
	font-weight: bold;
}

#Inhalt {
	width: 598px;
	padding: 0;
	background-color: #fff;
	border-left: 1px solid #e3e4e5;
	min-height: 300px;
}

#Inhalt h1 {
	font-size: 20px;
	font-family: Georgia, Times, serif;
	line-height: 22px;
	padding: 0 15px;
	margin: 0px 0px 15px 0px;
	color: #ec7404;
}

#Inhalt h2 {
	font-size: 15px;
	font-family: Georgia, Times, serif;
	line-height: 16px;
	padding: 0 15px;
	margin-bottom: 0px;
	color: #000000;
}

#Inhalt p,li {
	font-size: 0.8em;
	padding: 0 15px;
	margin-top: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

#Inhalt a {
	color: #ec7404;
	text-decoration: none;
}

#Inhalt ul {
	list-style-type: square;
}

#Inhalt .FirstTab {
	margin-top: 0px;
}

.BildKlLi {
	margin-left:15px;
}

.TdBildKlLi {
	width: 102px;
	vertical-align: top;
}

.TdTextBiKlLi {
	width: 364px;
	vertical-align: top;
}

.TdTextBiKlLi p {
	margin-top: 0px;
}

#SubBox {
	width: 20px;
	height: 20px;
	float: left;
	background-color: #b21f17;
	margin-top: -35px;
}

#SubMid {
	width: 185px;
	height: 20px;
	font-size: 9px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 20px;
	padding-left: 15px;
	margin-left: 20px;
	margin-top: -35px;
}

#Ende {
	width: 1008px;
	height: 20px;
	border-bottom: 1px solid #ec7404;
}